@charset "utf-8";

.sp_hide { display: block; }
.pc_hide { display: none; }
/*****************************************
			Container
*****************************************/
#container {
	background-position: 50% 1100px;
	background-repeat: no-repeat;
}
/*****************************************
			Top Contents
*****************************************/
#mainTop {
	width: 1000px;
	margin: 100px auto 70px auto;
}
#mainBottom {
	max-width: 1200px;
	margin: 70px auto;
	letter-spacing: 2px;
	border-top: 2px solid #231815;
	padding: 70px 0 0 0;
}
#mainTop h2,
#mainBottom h2{
	font-size: 156%;
	font-weight: bold;
	margin: 20px 0;
}
.contentsBox {
	width: 1000px;
	margin: 0 auto 100px auto;
}
#topBtnList {
	list-style: none;
	letter-spacing: -0.4em;
	margin: 0 0 20px 0;
}
#topBtnList li {
	width: 155px;
	display: inline-block;
	vertical-align: top;
	margin: 0 14px 15px 0;
}
#topBtnList li img {
	width: 100%;
	height: auto;
}
#topBtnList li:nth-child(6n) {
	margin: 0 0 15px 0;
}
.btnWide {
	background: #FFF6E9;
	display: block;
	width: 980px;
	padding: 10px;
	margin: 0 auto;
	text-decoration: none;
	font-size: 125%;
	text-align: center;
	font-weight: bold;
	color: #000 !important;
}
.btnWide:hover {
	background: #F4DFC3;
}
#topBtnLink {
	letter-spacing: -0.4em;
	list-style: none;
}
#topBtnLink li {
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
	margin: 0 17px 10px 0;
}
#topBtnLink li:nth-child(4n) {
	margin: 0 0 17px 0;
}
/*****************************************
			Main Visual Slider
*****************************************/
#mainVisual {
	position: relative;
}
#mainVisual .slide {
	width: 100%;
	position: relative;
}
#mainVisual .slide img {
	width: 100%;
	height: auto;
}
#mainVisual .bx-prev,
#mainVisual .bx-next{
	background: url(../img/contents/slider_arw.png) 0 0 no-repeat;
	display: block;
	width: 52px;
	height: 127px;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
	position: absolute;
	top: 50%;
	margin-top: -63px;
	z-index: 5000;
	color: #000;
}
#mainVisual .bx-prev {
	background-position: 0 0;
	left: 30px;
}
#mainVisual .bx-prev:hover { background-position: 0 -127px; }
#mainVisual .bx-next {
	background-position: -52px 0;
	right: 30px;
}
#mainVisual .bx-next:hover { background-position: -52px -127px; }
#mainVisual .bx-pager {
	width: auto;
	text-align: center;
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	z-index: 9000 !important;
	overflow: hidden;
	text-align: center;
}
#mainVisual .bx-pager-item {
	width: 48px;
	height: 8px;
	margin: 0 8px;
	text-align: center;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	z-index: 1001;
	color: #000;
}
#mainVisual .bx-pager-link {
	background: url(../img/contents/pager.png) 0 0 no-repeat;
	width: 48px;
	height: 8px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	color: #000;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover { background-position: -48px 0; }
#mainVisual .bx-controls-auto {
	width: 35px;
	height: 19px;
	display: block;
	position: absolute;
	bottom: 20px;
	right: 30px;
	z-index: 3000;
}
#mainVisual .bx-start,
#mainVisual .bx-stop {
	background: url(../img/contents/btn_movie.png) 0 0 no-repeat;
	width: 35px;
	height: 19px;
	display: block;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#mainVisual .bx-start { background-position: -35px 0; }
#mainVisual .bx-start:hover { background-position: -35px -19px; }
#mainVisual .bx-stop { background-position: 0 0; }
#mainVisual .bx-stop:hover { background-position: 0 -19px; }
/*****************************************
				News
*****************************************/
#newsContents {
}
#newsContents dl,
#eventContents dl {
	line-height: 1.41;
}
#newsContents dl dt,
#eventContents dl dt {
	display: inline-block;
	vertical-align: middle;
	width: 155px;
}
#newsContents dl dd,
#eventContents dl dd {
	padding: 5px 0 5px 10px;
	display: inline-block;
	vertical-align: middle;
}
#newsContents dl dd span.no_link,
#newsContents dl dd a,
#eventContents dl dd span.no_link, 
#eventContents dl dd a {
	color: #000;
	text-decoration: none;
}
#newsContents dl dd a:hover,
#eventContents dl dd a:hover { color: #C03; }


/*****************************************
				Sptext
*****************************************/

.sptext{
	display: none;
}